﻿.bodyDiv {
	min-width: 750px;
	/*This is for the footer */
	position: relative;
}

#locationText {
	margin-top: 1em;
	margin-left: .5em;
}
.content {
	clear: both;
	margin-top: 10ex;
}
.center {
	text-align: center;
}
.large {
	font-size: 50pt;
	text-align: center;
	margin: .5em;
}
.small {
	font-size: medium;
}
.remarkContainer {
	font-size: 50pt;
	margin: 0; 
	padding: 0;
}
.remark {
	margin: 0;
	text-align: center;
}

.specialCondition {
	margin-top: 0;
}
.locationRow {
	text-align: center;
}
.randomLocationRow {
	text-align: center;
}
.flavor {
	font-size: x-small;
	font-style: italic;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#bug {
	position: fixed;
	bottom: 1px;
	color: #9DADC6;
}
#blog {
	position: fixed;
	bottom: 1px;
	right: 1px;
	color: #9DADC6;
}
#bug:hover {
	color: #7C9BCD;
}

.social {
	height: 65px;
}
.fb-like, .social {
	float: right;
}
.twit {
	float: right;
	margin-right: 1em;
}
.fb-like {
	width: 60px;
}
.formTable {
	width: 500px;
	margin: 4ex auto;
}
.formTable input[type=submit] {
	font-size: 18pt;
}

.formTable td {
	line-height: 2em;
}

fieldset {
	width:600px; 
	margin: 0 auto 4ex; auto;
}
legend {
	font-size: small;
}
fieldset > a {
	color:black;
	text-decoration: none;
	font-size: 10pt;
}
fieldset > a:hover {
	text-decoration: underline;
}

.weatherSource {
	width: 480px;
	height: 65px;
	margin: 1ex auto 0 auto;	
}

.wunderground {
	background-image: url('https://s3.amazonaws.com/TheFuckingWeather/Images/wunderground/wunderground.png');	
}
.forecast {	
	text-align: center;
	margin: 0 auto 4ex auto;
	box-shadow: 0 0 10px black;
	border-radius: 15px;
}
.forecast > div {
	margin: 0;
}
.forecastHeader > h1 {
	margin: 0;
	font-size: 1.2em;
	line-height: 1em;
	padding: .5ex 0;
}
.forecastHeader {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-color: #007ec3;
	color: white;
}
.forecastBody {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	background-color: #f3f3f3;
}

.forecastBody table > tbody > tr:first-child {
	font-weight: bold;
}

.forecastBody table > tbody > tr > th:first-child {
	font-weight: normal;
	color: black;
}

.forecastBody table > tbody > tr:first-child > th:first-child {
	width: 7em;
}

.highRow {
	color: #F60B0B;
}
.lowRow {
	color: #0476F7;
}

a.earthshod, a.earthshod:visited {
	color: #9DADC6;
}
a.earthshod:hover {
	color: #7C9BCD;
}

.profiler-results.left {
	opacity: 0.3;
}
.profiler-results.left:hover {
	opacity: 1;
}

.footer {	
	bottom: 0;
	text-align: right;
	width: 100%;
}
.footer > a {
	color: black;
	text-decoration: none;
	margin-right: 1em;
}

.footer > a:hover {
	text-decoration: underline;
}
